[driverloader] 16K for 2.6.8-1.521

Linuxant support (Jonathan) support at linuxant.com
Fri Aug 27 12:40:42 EDT 2004


the Intel 2100 and the 2200BG chipsets are known to require more than 8K 
of stacks so 16K stacks is required. You can always try to use the stack 
workaround that you can activate in the Web Configuration under the 
'options' menu. Please note that this is an experimental workaround and 
it might not work on your system.

Other chipsets with specific Windows XP drivers might also require a 16K 
stacks kernel under Fedora Core 2 as well. We do not currently have a 
list of Windows XP drivers that require at least a 8K kernel.


Technical specialist / Linuxant
support at linuxant.com

Sebastien Stormacq wrote:
> Hello,
> Thanks for the continuous effort to stick with FC2 releases
>> some chipsets still require the 16K kernels. We will provide a 16K 
>> version of the new Fedora Core 2 kernel (2.6.8-1.521) soon.
> could you be more specific and says which chipset need the 16k stack ?
> With my centrino, may I safely try 2.6.8 with the workaround enabled 
> instead of the 16k patched kernel ?
> Thanks
> Seb
> _______________________________________________
> driverloader mailing list
> driverloader at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/driverloader

More information about the driverloader mailing list